<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 5.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
{% load humanize %}
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Loan Application for {{loan.first_name}} {{loan.last_name}}</title>
</head>
<body>
<br/><br/>
<h5>Click <a href="{{ host }}{% url 'dw_report' %}{{ param }}
    ">here</a> to download the loan application (PDF) file.</h5>
<br/><br/><br/>

<p align="center"><strong><font size="7">Loan Application</font></strong>
    <br/>
    <span class="item"><strong><font size="5">Staff ID: </font></strong></span>
    <span class="desc"><font size="5">{{ loan.staff_id }}</font></span>&nbsp;
    <span class="item"><strong><font size="5">Loan Type: </font></strong></span>
    <span class="desc"><font size="5">{{ loan.type }}</font></span>&nbsp;
    <span class="item"><strong><font size="5">Period: </font></strong></span>
    <span class="desc"><font size="5">{{ loan.period }}</font></span>&nbsp;
</p>

<br/><br/>
<table width="70%" border="0.5" cellspacing="0" cellpadding="5" align="center">
    <tr>
        <td class="item i-w"><strong><font size="5">First Name</font></strong></td>
        <td><font size="5">{{ loan.first_name }}</font></td>
    </tr>
    <tr>
        <td class="item"><strong><font size="5">Last Name</font></strong></td>
        <td><font size="5">{{ loan.last_name }}</font></td>
    </tr>
    <tr>
        <td class="item"><strong><font size="5">Phone Number</font></strong></td>
        <td><font size="5">{{ loan.phone_no }}</font></td>

    </tr>
    <tr>
        <td class="item"><strong><font size="5">Email</font></strong></td>
        <td><font size="5">{{ loan.email }}</font></td>
    </tr>
    <tr>
        <td class="item"><strong><font size="5">Contract End</font></strong></td>
        <td><font size="5">{{ loan.contract_end }}</font></td>
    </tr>
    <tr>
        <td class="item"><strong><font size="5">Loan Amount</font></strong></td>
        <td><font size="5">{{ loan.amount|intcomma }}</font></td>
    </tr>
    <tr>
        <td class="item"><strong><font size="5">Interest Rate</font></strong></td>
        <td><font size="5">{{ loan.rate }}</font></td>
    </tr>
    <tr>
        <td class="item"><strong><font size="5">Total Amount</font></strong></td>
        <td><font size="5">{{ loan.total_amount|intcomma }}</font></td>
    </tr>
    <tr>
        <td class="item"><strong><font size="5">Monthly Payment Amount</font></strong></td>
        <td><font size="5">{{ loan.monthly_payment|intcomma }}</font></td>
    </tr>
    <tr>
        <td class="item"><strong><font size="5">Disbursed Amount</font></strong></td>
        <td><font size="5">{{ loan.disbursed_amount|intcomma }}</font></td>
    </tr>
</table>

</body>
</html>

